.linkkipalkki  {
	background-repeat: no-repeat;
	position: relative;
	text-decoration: none;
	text-align:center;
	width: 780px;
	display: inline;
      }



.paateksti  {
	background-repeat: no-repeat;
	position: relative;
	float: left;
	text-decoration: none;
	width: 350px;
	height: 300px;
	z-index: 2;
	margin-left: 40px;
	margin-top: 0px;
	display: inline;
      }

.kuva  {
	background-repeat: no-repeat;
	position: relative;
	text-decoration: none;
	float: right;
	width: 330px;
	height: 300px;
	z-index: 2;
	display: inline;
	margin-top: 30px;
      }



.aikataulu  {
	background-repeat: no-repeat;
	position: relative;
	text-decoration: none;
	float: left;
	width: 650px;
	height: 300px;
	z-index: 2;
	margin-left: 40px;
	display: inline;
      }


.paateksti2  {
	background-repeat: no-repeat;
	position: relative;
	text-decoration: none;
	float: left;
	width: 700px;
	height: 300px;
	z-index: 2;
	margin-left: 50px;
	display: inline;
      }

.paateksti3  {
	background-repeat: no-repeat;
	position: relative;
	text-decoration: none;
	float: left;
	width: 700px;
	height: 300px;
	z-index: 2;
	margin-left: 70px;
	display: inline;
      }

.britishCaption4  {
	background-repeat: no-repeat;
	position: relative;
	text-decoration: none;
	width: 200px;
	float: left;
	color: #642a11;
	background-color: transparent;
	text-align: left;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
      }



.esiintyjat_lista  {
	background-repeat: no-repeat;
	position: relative;
	text-decoration: none;
	float: left;
	width: 190px;
	height: 180px;
	z-index: 2;
	margin-left: 30px;
	display: inline;
      }

.esiintyjat_sisalto  {
	background-repeat: no-repeat;
	background-color: #ffffff;
	position: relative;
	text-decoration: none;
	float: left;
	width: 520px;
	height: 350px;
	z-index: 3;
	margin-left: 30px;
	display: inline;
      }

.kielet  {
	background-repeat: no-repeat;
	position: relative;
	text-decoration: none;
	float: left;
	width: 600px;
	height: 10px;
	z-index: 2;
	margin-left: 25px;
	display: inline;
      }



.teksti  {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
	visibility: visible;
	border: 0px;
	width: 365px;
	height: 283px;
	left: 100px;
	top: 0px;
	overflow: auto; 
	scrollbar-base-color: #ffffff;
	scrollbar-arrow-color: #3D3D3C;
	
      }






#layer1 {
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }



#layer2  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }



#layer3  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }


#layer4  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }


#layer5  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
	}



#layer6  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }



#layer7  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }



#layer1,
#palkki1 {
	position: relative;
	float: left;
	width: 82px;
	height: 27px;
	margin-left: 20px;
	display: inline;
       }


#layer2,
#palkki2 {
	position: relative;
	float: left;
	width: 100px;
	height: 27px;
	display: inline;
	margin-left: 5px;
       }


#layer3,
#palkki3 {
	position: relative;
	float: left;
	width: 93px;
	height: 27px;
	display: inline;
	margin-left: 5px;
       }


#layer4,
#palkki4 {
	position: relative;
	float: left;
	width: 108px;
	height: 27px;
	display: inline;
	margin-left: 5px;
       }


#layer5,
#palkki5 {
	position: relative;
	float: left;
	width: 205px;
	height: 27px;
	display: inline;
	margin-left: 5px;
       }

#layer6,
#palkki6 {
	position: relative;
	float: left;
	width: 66px;
	height: 27px;
	display: inline;
	margin-left: 5px;
       }

#layer7,
#palkki7 {
	position: relative;
	float: left;
	width: 66px;
	height: 27px;
	display: inline;
	margin-left: 5px;
       }


#layer1 a,
#layer2 a,
#layer3 a,
#layer4 a,
#layer5 a,
#layer6 a,
#layer7 a,
#palkki1 a,
#palkki2 a,
#palkki3 a,
#palkki4 a,
#palkki5 a,
#palkki6 a,
#palkki7 a

	{  display: block;
	   color: #000000;
	   background-color: transparent;
	   font-family: trebuchet ms, verdana, sans-serif;
	   font-size: 14pt;
	   font-weight: normal;
	   }


#layer1a {
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }



#layer2a  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }



#layer3a  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }


#layer4a  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }


#layer5a  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
	}



#layer6a  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }



#layer7a  {
	
	z-index: 1;
	border: 0px none #000000;
	overflow: hidden;
      }



#layer1a,
#palkki1a {
	position: relative;
	float: left;
	width: 78px;
	height: 27px;
	margin-left: 20px;
	display: inline;
       }


#layer2a,
#palkki2a {
	position: relative;
	float: left;
	width: 135x;
	height: 27px;
	display: inline;
	margin-left: 5px;
       }


#layer3a,
#palkki3a {
	position: relative;
	float: left;
	width: 98px;
	height: 27px;
	display: inline;
	margin-left: 5px;
       }


#layer4a,
#palkki4a {
	position: relative;
	float: left;
	width: 113px;
	height: 27px;
	display: inline;
	margin-left: 5px;
       }


#layer5a,
#palkki5a {
	position: relative;
	float: left;
	width: 102px;
	height: 27px;
	display: inline;
	margin-left: 5px;
       }

#layer6a,
#palkki6a {
	position: relative;
	float: left;
	width: 83px;
	height: 26px;
	display: inline;
	margin-left: 5px;
       }

#layer7a,
#palkki7a {
	position: relative;
	float: left;
	width: 78px;
	height: 26px;
	display: inline;
	margin-left: 5px;
       }


#layer1a a,
#layer2a a,
#layer3a a,
#layer4a a,
#layer5a a,
#layer6a a,
#layer7a a,
#palkki1a a,
#palkki2a a,
#palkki3a a,
#palkki4a a,
#palkki5a a,
#palkki6a a,
#palkki7a a

	{  display: block;
	   color: #000000;
	   background-color: transparent;
	   font-family: trebuchet ms, verdana, sans-serif;
	   font-size: 14pt;
	   font-weight: normal;
	   }



p  {
	color: #642a11;
	background-color: transparent;
	text-align: left;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	border: 0;
	margin-right: 20px;
     }




h1  {
	color: #ffffff;
	background-color: transparent;
	text-align: left;
	font-weight: normal;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	border: 0;margin-right: 20px;
	
      }

h2  {
	color: #642a11;
	background-color: transparent;
	text-align: left;
	font-weight: bold;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	border: 0;margin-right: 20px;
	
      }



h6  {
	color: #D1CECE;
	background-color: transparent;
	text-align: left;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
	margin-right: 20px;
     }



a:link  {
	color: #5BB9BC;
	background-color: transparent;
	text-align: left;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	border: 0;
       }

a:visited  {
	
	color: #2C6E70;
	background-color: transparent;
	text-align: left;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	border: 0;
      }

a:active  {
	
	color: #2C6E70;
	background-color: transparent;
	text-align: left;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	border: 0;
      }

a.two:link  {
	color: #72D6D9;
	background-color: transparent;
	text-align: right;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
     }

a.two:visited  {
	color: #398183;
	background-color: transparent;
	text-align: right;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
     }

a.two:active  {
	color: #72D6D9;
	background-color: transparent;
	text-align: right;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
     }

a.three:link  {
	color: #024c68;
	background-color: transparent;
	text-align: right;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
     }

a.three:visited  {
	color: #024c68;
	background-color: transparent;
	text-align: right;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
     }

a.three:active  {
	color: #024c68;
	background-color: transparent;
	text-align: right;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
     }

a.four:link  {
	color: #ffffff;
	background-color: transparent;
	text-align: right;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
     }

a.four:visited  {
	color: #ffffff;
	background-color: transparent;
	text-align: right;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
     }

a.four:active  {
	color: #ffffff;
	background-color: transparent;
	text-align: right;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
     }


a.five:link  {
	color: #642a11;
	background-color: transparent;
	text-align: left;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	border: 0;
	margin-right: 20px;
     }

a.five:visited  {
	color: #642a11;
	background-color: transparent;
	text-align: left;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	border: 0;
	margin-right: 20px;
     }


a.five:active  {
	color: #642a11;
	background-color: transparent;
	text-align: left;
	font-family: geneva, trebuchet, verdana, sans-serif;
	font-size: 8pt;
	font-style: normal;
	text-decoration: none;
	border: 0;
	margin-right: 20px;
     }








